RubyGems Navigation menu

sf_parks 0.1.4

This is an API wrapper for the SF Parks API at https://data.sfgov.org/api/views/z76i-7s65

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.4 - September 16, 2016 (8.5 KB)
  2. 0.1.3 - September 16, 2016 (8.5 KB)
  3. 0.1.2 - September 16, 2016 (8.5 KB)
  4. 0.1.1 - September 16, 2016 (8.5 KB)
  5. 0.1.0 - September 16, 2016 (8 KB)

Development Dependencies (4):

bundler ~> 1.12
rake ~> 10.0
rspec ~> 3.0
unirest >= 0

Owners:

Authors:

  • Steen Clarke

SHA 256 checksum:

b22f0cdef90450f235498e5e4b59962c32dba84aabd1a29e7ebcf3392accb56c

Total downloads 9,333

For this version 2,480

License:

MIT

Required Ruby Version: >= 0

Links: